[Setting]
MPMode=0
Device=PHYSICALDRIVE3
SheetCnt=7
ActiveSheet=SSD Info
SheetName_0=Read Flash ID
SheetName_1=ID Table Controller
SheetName_2=ID Table Namespace
SheetName_3=Mark Bad Info
SheetName_4=Flash Diagnosis
SheetName_5=Card Info
SheetName_6=SSD Info
